@charset "UTF-8";


.english_button {

  position: fixed;
  right: 0;
  top: 5px;
}

.english_button ul {
    display: flex;
    margin-left: 2px;
}

.english_button li {
    margin: 0px 5px;
    letter-spacing: 0.05em;
    width: 110px;
    text-align: center;
    cursor: pointer;
}
.english_button_sp.jpn,
.english_button .jpn a {
    background: #939598;
}
.english_button li a {
    display: block;
    position: relative;
    color: #fff;
    text-decoration: none;
}

.english_button li a span {

  color: #fff;
  letter-spacing: 0;


}

.english_button_sp.eng {

  display: flex;
  position: relative;
    margin: 10px;

}

.english_button_sp.eng,
.english_button .eng a {
    background: #988531;
}



.english_button li a:before {
    position: absolute;
    top: 50%;
    right: 4px;
    width: 9px;
    height: 14px;
    margin-top: -7px;
    background: url(/akasaka_img/top_btn_triangle.svg) no-repeat 0 0;
    background-size: 9px auto;
    content: "";
}


.english_button_sp {

  position: relative;
}



 .english_button_sp a {
    color: #fff;
    font-size: 15px;
    display: block;
    padding: 14px 60px 12px 28px;
    background: url(/akasaka_img/top_btn_triangle.svg) no-repeat 15px center;
    background-size: 7px auto;
    text-decoration: none;
}



